[icecast] Re: Possibly solved: Re: Does Ices need GCC3? Was: Re: [icecast] Trouble running IceS

Michael Smith msmith at labyrinth.net.au
Sun Jul 28 06:36:52 PDT 2002



>Not meaning to diss anyone, but the documentation on this project leaves a little to be desired. If GCC3 is a requirement it's well worth stating explicitly, if for no other reason than to make the newbies be quiet :-). 
>

If it were a requirement, it would be documented. It is not (I build with
both 2.95.3 and 3.1 regularly). What the cause of your problem is I'm
not sure - but libgcc_s should never be linked dynamically, so obviously
the code got built incorrectly. Not sure why.

Michael

<p><p>--- >8 ----
List archives:  http://www.xiph.org/archives/
icecast project homepage: http://www.icecast.org/
To unsubscribe from this list, send a message to 'icecast-request at xiph.org'
containing only the word 'unsubscribe' in the body.  No subject is needed.
Unsubscribe messages sent to the list will be ignored/filtered.



More information about the Icecast mailing list